﻿/*~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*~~ V3 ~~*/

.teamcardbox {
    text-align: center;
}

    .teamcardbox strong {
        font-weight: 400;
        color: #009ae1;
    }

.teamMember {
    cursor: pointer;
    text-align: center;
    position: relative;
}

.TeamMemberImageContainer {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    position: relative;
}

.teamMemberRole {
    display: inline-block;
    text-align: center;
    width: 100%;
    margin: 0;
    font-size: 14px;
}

#teamMemberLinks {
    line-height: 20px;
    text-align: center;
}

    #teamMemberLinks .fa {
        color: #009ae1;
        font-size: 25px;
    }

.teamMemberLocation {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 30px;
    height: 30px;
    border-radius: 100%;
    margin: 0 auto;
    display: block;
}

.tHandle {
    margin-top: 10px;
    margin-right: 20px;
}

    .tHandle span {
        font-size: 24px;
    }

    .tHandle a {
        font-style: italic;
    }

.teamMemberDataContent {
    display: none;
}

.teamMemberDataContent {
    display: none;
}

.eventItemAction {
    display: block;
    float: right;
    clear: both;
}

.eventButton {
    background-color: #0088ce;
    border: medium none;
    margin: 0 0 0 10px;
    line-height: 28px;
    padding: 0 10px;
    display: inline-block;
    color: #ffffff;
}

.eventLink {
    font-weight: 600;
    color: #0088ce;
}

.extEventLink {
    font-weight: 600;
    color: #78952c;
}

.newsfeedwrapper ul {
    font-size: 16px;
}

.featurecontainer {
    position: relative;
    /*display: inline-block;*/
    display: inline;
    zoom: 1;
    *display: inline;
    min-height: 730px;
    overflow: hidden;
}

.leftcolumn, .rightcolumn {
    display: inline-block;
    margin: 0;
    padding: 0;
    position: relative;
    vertical-align: top;
    width: 49%;
}

    .leftcolumn img {
        position: absolute;
        right: 0;
        padding: 4% 0;
    }

    .rightcolumn img {
        position: absolute;
        left: 0;
        padding: 40px 0;
    }

.image-banner-container {
    height: 400px;
    min-height: 400px;
    width: 100%;
    max-height: 600px;
    overflow: hidden;
    position: relative;
}

.image-fullbanner-container {
    height: 100%;
    width: 100%;
    position: relative;
    display: block;
    background-color: #fff;
}

.fullwidthpagebanner-copy {
    left: 25% !important;
}

.fullwidthpagebanner-1200 {
    position: relative;
    height:1200px !important;
}

.fullbannercopywrap {
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

    .fullbannercopywrap h3 {
        color: #fff;
    }

.image-banner-container img {
    position: absolute;
    width: 100%;
    height: auto;
    top: 18%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.fullwidthpagebanner {
    height: 800px;
    position: relative;
    overflow: hidden;
}

.feature-content {
    padding: 12% 12%;
}


.annotationwrapper {
    padding: 0 !important;
    position: relative;
}

.screenshotwrapper {
    float: left;
    width: 50%;
    height: auto;
    position: relative;
}

.annotated-mobile-cover {
    display: none;
}

.slider {
    display: block;
}

#mobile-labeltext {
    display: none;
}

#labeltext {
    display: block;
}

.screenlabelwrapper {
    float: left;
    width: 50%;
    height: auto;
    position: relative;
}

.screenlabel {
    float: left;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    width: 100%;
    height: 30%;
    margin: 2.5% 0;
    padding: 10% 12px 10% 12px;
    position: relative;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.screenlabelON {
    background-color: #e3e3e3;
}

.labeltext {
    margin-top: 8%;
    margin-left: 8%;
    width: 80%;
    font-size: 200%;
    line-height: 42px;
}

.labelnumber {
    display: block;
    opacity: 1;
    float: none;
    width: 60px;
    height: 60px;
    background: #fff;
    border: 2px solid #f79e1e;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    top: 160px;
    left: 36px;
    padding: 18px 0 0 0;
    margin: 0 auto;
    color: #666;
    font-weight: 600;
    font-size: 28px;
    z-index: 999;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.mobilelabelnumber {
    display: block;
    opacity: 1;
    float: none;
    width: 60px;
    height: 60px;
    background: #fff;
    border: 2px solid #f79e1e;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    top: 160px;
    left: 36px;
    padding: 7px 0 0 0;
    margin: 0 auto;
    color: #666;
    font-weight: 600;
    font-size: 28px;
    z-index: 999;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.mobilelabeltext {
    margin-top: 8%;
    margin-left: 8%;
    width: 80%;
    font-size: 200%;
    line-height: 42px;
}

.screenshotnumber {
    display: block;
    position: absolute;
    top: 20px;
    right: 65px;
    width: 50px;
    height: 50px;
    background-color: rgba(255, 255, 255, 0.5);
    border: 2px solid #f79e1e;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    padding: 13px 0 0 17px;
    color: #666;
    font-weight: 600;
    font-size: 24px;
    z-index: 999;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.inpage-imagebanner-block {
    position: relative;
    color: #ffffff;
}

    .inpage-imagebanner-block h2, .inpage-imagebanner-block h3 {
        color: #ffffff;
        line-height: 32px;
    }

#screenshotnumberone {
    top: 140px;
    left: 300px;
}

#screenshotnumbertwo {
    top: 290px;
    left: 300px;
}

#screenshotnumberthree {
    top: 440px;
    left: 300px;
}

.a-img-1 {
    max-width: 472px;
    display: block;
    margin: 0 auto;
}


.contactform fieldset {
    margin: 0;
    padding: 0 10px;
}

.formelement-half {
    float: left;
    width: 50%;
    padding: 0 10px;
    position: relative;
}

ul.columnlist {
    font-size: 16px;
    line-height: 26px;
    margin-left: 20px;
    list-style-type: none;
    color: #333;
    margin-left: 30px;
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
}

    ul.columnlist li {
        padding-left: 1em;
        text-indent: -.7em;
        text-align: left;
    }

        ul.columnlist li:before {
            content: "○ ";
            color: #ff6a00;
            margin-right: 6px;
        }

.generic-formerror {
    background-color: #fafafa;
    float: none;
    padding: 10px;
    position: absolute;
    right: 11px;
    top: 26%;
    z-index: 999;
}

.form-button {
    margin: 0 auto;
    display: block;
    cursor: pointer;
    text-align: center;
    color: #333;
    border: 2px solid #ccc;
    font-size: 1.2em;
    font-weight: lighter;
    line-height: 20px;
    padding: 20px 58px;
    transition: all 0.2s ease-in-out 0s;
    width: 220px;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}


.form-button-light {
    margin: 0 auto;
    display: block;
    cursor: pointer;
    text-align: center;
    color: #fff;
    border: 2px solid #fff;
    font-size: 1.2em;
    font-weight: lighter;
    line-height: 20px;
    padding: 20px 58px;
    transition: all 0.2s ease-in-out 0s;
    width: 220px;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.form-button:hover {
    color: #fff;
    background-color: #ccc;
}

.form-button-light:hover {
    color: #333;
    background-color: #fff;
    opacity: 0.8;
}

.annotationwrapper {
    width: 100%;
    height: auto;
}

.annotationbox {
    float: left;
    display: inline-block;
    margin: 0 auto;
    width: 472px;
    height: 648px;
    position: relative;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.screenlabelbox {
    float: left;
    display: table;
    margin: 0 auto;
    width: 472px;
    height: 648px;
    position: relative;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.screenannotationbox {
    float: left;
    display: inline-block;
    margin: 0 0 0 100px;
    width: 472px;
    height: 648px;
    position: relative;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.labelone {
    float: left;
    display: inline-block;
    width: auto;
    max-width: 300px;
    margin-top: 20%;
    margin-left: 3.5%;
    border: 2px dashed #ff6a00;
    padding: 12px;
    position: relative;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

#labeldotone {
    top: -12px;
    left: -12px;
}

.labeltwo {
    float: left;
    display: inline-block;
    width: auto;
    max-width: 300px;
    margin-top: 43%;
    border: 2px dashed #ff6a00;
    padding: 12px;
    position: relative;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

#labeldottwo {
    top: -12px;
    left: -12px;
}

.dottwo {
    position: absolute;
    width: 25px;
    height: 25px;
    background: #fff;
    border: 2px solid #ff6a00;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    top: 380px;
    right: 37px;
    padding: 0 0 2px 6px;
    color: #ff6a00;
    font-weight: 600;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.dotthree {
    position: absolute;
    width: 25px;
    height: 25px;
    background: #fff;
    border: 2px solid #ff6a00;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    top: 280px;
    right: 37px;
    padding: 0 0 2px 6px;
    color: #ff6a00;
    font-weight: 600;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}


.bannerlink {
    background: none repeat scroll 0 0 transparent;
    border: 2px solid #fff;
    color: #fff;
    display: inline-block;
    text-align: center;
    font-size: 1.2em;
    font-weight: lighter;
    line-height: 20px;
    margin: 20px 0 0 0;
    padding: 12px 38px;
    transition: all 0.2s ease 0s;
    width: auto;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}

    .bannerlink:hover {
        background-color: #ffffff;
        opacity: 0.8;
        color: #333;
    }

.bannerlinkdark {
    background: transparent none repeat scroll 0 0;
    border: 2px solid #aaa;
    color: #333;
    display: inline-block;
    text-align: center;
    font-size: 1.2em;
    font-weight: lighter;
    line-height: 22px;
    margin: 20px 0 0 0;
    padding: 12px 38px;
    transition: all 0.2s ease 0s;
    width: auto;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}

    .bannerlinkdark:hover {
        background-color: #eeeeee;
        border: 2px solid #aaa;
        opacity: 0.8;
        color: #666;
    }

.actionLinkButton {
    border: none;
    color: #ffffff;
    display: inline-block;
    text-align: center;
    font-size: 1.2em !important;
    font-weight: 400;
    text-transform: uppercase;
    height: auto !important;
    line-height: 22px;
    margin: 20px 0 0 0;
    padding: 12px 38px !important;
    transition: all 0.2s ease 0s;
    width: auto;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}

.purple {
    background-color: #cf3870;
}

.orange {
    background-color: #e09f1d;
}

.green {
    background-color: #738f2c;
}

.ppblue {
    background-color: #1e9db9;
}

.pp-blue {
    color: #1e9db9 !important;
}

.dimgrey {
    color: dimgrey;
}

.imagebanner-text-container {
    position: absolute;
    left: 40%;
    top: 40%;
}

.imagebanner-text {
    width: 100%;
    height: auto;
    color: #fff;
    text-align: center;
    position: relative;
    left: -35%;
    top: -25%;
}

.imagebanner-heading {
    color: #fff;
}

.imagebanner-bannerlink {
}

.bannercopy h1 {
    font-size: 50px;
}

.bannercopy p {
    font-size: 30px;
    line-height: 40px;
}

.darkrow {
    background-color: #444444;
}

.quotechar {
    color: #c0c0c0;
    opacity: 1.0;
}

.quotetext {
    color: #fff;
    font-size: 24px;
    line-height: 38px;
}

.quotesignature {
    color: #fff;
    font-weight: normal;
    margin: 0 0 100px;
}

.contact-icon {
    display: block;
    width: 100%;
    height: auto;
    font-size: 60px;
    text-align: center;
    color: #e09e1a;
}

.contact-data-box {
    width: 100%;
    height: auto;
    text-align: center;
    margin-top: 100px;
}

.contact-data {
    font-size: 34px;
}

.optioncircle {
    border-radius: 50%;
    width: 140px;
    height: 140px;
    /*background-color: #fff;*/
    background-color: rgba(255, 255, 255, 0.8);
    text-align: center;
    margin: 0 auto 5% auto;
}

.optiontxt {
    font-size: 24px;
    color: #333;
    margin: 42px 0 0 0;
    float: none;
    display: inline-block;
}

.optionblock {
    border-right: 1px dotted #fff;
}

.separatordotted {
    border-top: 1px dotted #ccc;
    max-height: 1px;
    width: 100%;
}

.eventfilter {
    border-top: 4px solid #ffffff;
    text-align: center;
    padding-bottom: 18px;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}

    .eventfilter:hover {
        background-color: #f8f8f8;
    }

.commSelected {
    border-bottom: 4px solid #0088cf;
}

    .commSelected h3 {
        color: #0088cf;
    }

.commItem {
}

.commItemDate {
    border-bottom: 1px dotted #ccc;
    border-top: 1px dotted #ccc;
    color: #666666;
    font-size: 14px;
    margin: 10px 0;
    padding: 10px 0;
}

.commItemSocialIcon {
    display: block;
    float: right;
    margin-top: 3px;
    clear: both;
}

span.commShareLabel {
    color: #777;
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 1px;
    display: none;
    text-align: center;
    text-transform: uppercase;
}

.commMail {
    margin-top: -12px !important;
}

.commArchive p {
    font-size: 18px;
    text-align: center;
}

.commSocialLink {
    margin-left: 16px;
}

a.commSocialLink {
    color: #cccccc;
}

    a.commSocialLink:hover {
        color: #009ae1;
    }

a.twitterlnk:hover {
    background-color: #04aceb;
    color: #fff;
}

a.facebooklnk:hover {
    background-color: #3b5998;
    color: #fff;
}

a.googlelnk:hover {
    background-color: #f44336;
    color: #fff;
}

a.linkedinlnk:hover {
    background-color: #008cc9;
    color: #fff;
}

a.maillnk:hover {
    background-color: #ffd800;
    color: #fff;
}

a.supportLink {
    font-weight: normal;
}

.videoWrapper {
    text-align: center;
}

.videoHeading {
    font-size: 170%;
    padding-bottom: 40px;
}

.feature-sub {
    font-size: 120%;
}

.uppercase {
    text-transform: uppercase;
}

.demo-option-block {
    background-color: #ffffff;
    padding: 20px 20px 40px 20px;
    border-radius: 6px;
    box-shadow: 1px 2px 10px rgba(0,0,0,0.15);
    transition: 0.35s ease-out;
    -webkit-transition: 0.35s ease-out;
    -moz-transition: 0.35s ease-out;
}

.divider-w {
    border-top: 1px solid #eaeaea;
    margin: 0;
}

.option-link {
    padding: 10px 22px !important;
    border: 1px solid #aaa;
    margin: 20px 0 0 0;
}
.option-link:hover {
    border: 1px solid #aaa !important;
    cursor: pointer;
}

.margin-0 {
    margin: 0;
}

.mb-10 {
    margin-bottom: 10px !important;
}

.mb-40 {
    margin-bottom: 40px !important;
}

.mr-30 {
    margin-right: 30px;
}

.mt-30 {
    margin-top: 30px;
}

.display-ib {
    display: inline-block;
}


.benefits-block-icon {
    display: block;
    text-align: center;
    border-radius: 100%;
    width: 38px;
    height: 38px;
    color: rgba(42, 42, 42, 0.6);
    display: inline-block;
    position: relative;
    padding: 10px 10px 10px 10px !important;
    text-align: center;
    margin: 0 0 30px 0;
}

    .benefits-block-icon span {
        margin: 3px 0 0 0;
    }

.benefit-icon {
    float: none;
    color: #ffffff;
    font-weight: 600;
}

.cross-banner-image {
    padding: 0 0 !important;
    overflow: hidden;
}

.cover {
    display: block;
    width: 100vw;
    height: 100vh;
    max-height: 600px;
    object-fit: cover;
}

.demo-request-block input {
    width: 100%;
}

.demo-request-formerror {
    float: none;
    padding: 10px;
    position: absolute;
    right: 11px;
    top: 16%;
    z-index: 999;
}

/***********************************************
Larger than 1690px
***********************************************/
@media screen and (min-width: 1690px) {
    .bannercopy h1 {
        font-size: 50px;
        font-weight: 800;
        line-height: 58px;
        letter-spacing: 0.02em;
    }

    .bannercopy h2 {
        font-size: 42px;
        font-weight: 800;
        line-height: 52px;
        letter-spacing: 0.02em;
        margin: 10px 0 0 0;
    }

    .bannercopy h3 {
        font-size: 20px;
        line-height: 28px;
        margin: 28px 0 18px 0;
    }

    .bannercopy p {
        font-size: 20px;
        line-height: 28px;
        margin: 28px 0 18px 0;
    }
}


@media only screen and (min-width: 1200px) and (max-width: 1689px) {
    .bannercopy h1 {
        font-size: 44px;
        font-weight: 800;
        line-height: 58px;
        letter-spacing: 0.02em;
    }

    .bannercopy h2 {
        font-size: 42px;
        font-weight: 800;
        line-height: 52px;
        letter-spacing: 0.02em;
        margin: 10px 0 0 0;
    }

    .bannercopy h3 {
        font-size: 20px;
        line-height: 28px;
        margin: 28px 0 18px 0;
    }
    .bannercopy p {
        font-size: 20px;
        line-height: 28px;
        margin-bottom: 0.94em;
        margin-top: 1.5em;
    }

    .labeltext {
        width: 70%;
        font-size: 160%;
    }
}

/***********************************************
Screen Smaller than 1199px
***********************************************/

@media only screen and (min-width: 960px) and (max-width: 1199px) {
    .bannercopy h1 {
        font-size: 40px;
        font-weight: 800;
        line-height: 58px;
        letter-spacing: 0.02em;
    }

    .bannercopy h2 {
        font-size: 42px;
        font-weight: 800;
        line-height: 52px;
        letter-spacing: 0.02em;
        margin: 10px 0 0 0;
    }

    .bannercopy h3 {
        font-size: 20px;
        line-height: 28px;
        margin: 28px 0 18px 0;
    }
    .bannercopy p {
        font-size: 20px;
        line-height: 28px;
        margin: 28px 0 18px 0;
    }

    .annotationbox {
        float: right;
    }

    .labelone {
        float: left;
        margin-top: 10%;
        margin-left: 0;
    }

    .labeltwo {
        float: left;
        margin-top: 10%;
    }

    .imagebanner-text-container {
        position: absolute;
        left: 30%;
        top: 15%;
    }

    .imagebanner-text {
        width: 100%;
        height: auto;
        color: #fff;
        text-align: center;
        position: relative;
        left: -20%;
        top: -15%;
    }

    .imagebanner-heading {
        color: #fff;
        font-size: 32px;
    }

    .screenlabel {
        margin: 2.5% 5% 2.5% 5%;
        padding: 5% 12px 5% 12px;
    }

    .labeltext {
        width: 70%;
        font-size: 140%;
    }
}

/***********************************************
Tablet (Smaller than 959px)
***********************************************/

@media only screen and (min-width: 768px) and (max-width: 959px) {
    .bannercopy h1 {
        font-size: 40px;
        font-weight: 800;
        line-height: 48px;
        letter-spacing: 0.02em;
    }

    .bannercopy h2 {
        font-size: 42px;
        font-weight: 800;
        line-height: 52px;
        letter-spacing: 0.02em;
        margin: 10px 0 0 0;
    }

    .bannercopy h3 {
        font-size: 20px;
        line-height: 28px;
        margin: 28px 0 18px 0;
    }
    .bannercopy p {
        text-align: left;
        font-size: 20px;
        line-height: 28px;
        margin: 28px 0 18px 0;
    }

    .annotationbox {
        float: none;
    }

    .labelone {
        float: none;
        position: absolute;
        z-index: 900;
        margin-left: 0;
        background-color: #ffffff;
        right: 12%;
        top: 3%;
    }

    .labeltwo {
        float: none;
        position: absolute;
        z-index: 900;
        background-color: #ffffff;
        right: 16%;
        bottom: 6%;
    }

    .imagebanner-text-container {
        position: absolute;
        left: 30%;
        top: 5%;
    }

    .imagebanner-text {
        width: 100%;
        height: auto;
        color: #fff;
        text-align: center;
        position: relative;
        left: -20%;
        top: -5%;
    }

    .imagebanner-heading {
        color: #fff;
        font-size: 32px;
    }

    .fullwidthpagebanner {
        height: 480px;
        position: relative;
        overflow: hidden;
    }

    .screenlabel {
        margin: 0 5%;
        padding: 0 12px;
    }

    .labeltext {
        width: 70%;
        font-size: 120%;
    }

    .image-banner-container img {
        width: 100%;
        height: auto;
        top: 0;
        -webkit-transform: translateY(0%);
        -ms-transform: translateY(0%);
        transform: translateY(0%);
    }

    .contact-data {
        font-size: 22px;
    }

    .videoHeading {
        font-size: 140%;
        padding-bottom: 20px;
    }

    .fullwidthpagebanner-copy {
        width: 100% !important;
        left: 50% !important;
    }
}

/***********************************************
Mobile (portrait 300px)
***********************************************/

@media only screen and (max-width: 767px) {
    .eventItemAction {
        display: block;
        float: none;
        clear: both;
        text-align: center;
    }

    .bannercopy h1 {
        font-size: 34px;
        font-weight: 800;
        line-height: 38px;
        letter-spacing: 0.02em;
        text-align: left;
        margin: 0 20px 10px 20px;
    }

    .bannercopy h2 {
        font-size: 42px;
        font-weight: 800;
        line-height: 52px;
        letter-spacing: 0.02em;
        margin: 10px 0 0 0;
    }

    .bannercopy h3 {
        font-size: 20px;
        line-height: 28px;
        margin: 28px 0 18px 0;
    }

    .bannercopy p {
        font-size: 20px;
        line-height: 30px;
        text-align: left;
        margin: 28px 20px 18px 20px;
    }

    .actionLinkButton {
        margin: 20px 0 0 20px;
        float: left;
    }

    .introActionButton {
        float: none !important;
    }

    .featureActionButton {
        margin: 20px 0 0 0;
        float: left;
    }

    .annotationbox {
        float: none;
        width: 100%;
        height: auto;
    }

    .labelone {
        float: none;
        width: 100%;
        max-width: 100%;
        margin-left: 0;
    }

    .labeltwo {
        float: none;
        width: 100%;
        max-width: 100%;
        margin-top: 0;
    }

    .dotone {
        top: 20%;
        left: 50%;
    }

    .dottwo {
        top: 60%;
        right: 20%;
    }


    .leftcolumn, .rightcolumn {
        width: 100%;
    }

        .leftcolumn img {
            position: relative;
            height: auto;
            width: 100%;
        }

        .rightcolumn img {
            position: relative;
            height: auto;
            width: 100%;
        }

    .feature-content {
        padding: 10% 6%;
    }

    .imagebanner-text-container {
        position: relative;
        left: 0;
        top: 0;
    }

    .imagebanner-text {
        width: 100%;
        height: auto;
        color: #333;
        text-align: center;
        position: relative;
        left: 0;
        top: 0;
    }

    .imagebanner-heading {
        color: #333;
        font-size: 32px;
    }

    .imagebanner-bannerlink {
        border: 1px solid #333;
        color: #333;
    }

        .imagebanner-bannerlink:hover {
            background-color: #e3e3e3;
            color: #333;
        }

    .inpage-imagebanner-block {
        background-color: #444444;
        color: #ffffff;
        padding: 80px 0;
    }

        .inpage-imagebanner-block .imagebanner-bannerlink {
            border: 2px solid #fff;
            color: #fff;
        }

            .inpage-imagebanner-block .imagebanner-bannerlink:hover {
                color: #333;
            }

        .inpage-imagebanner-block .imagebanner-heading {
            color: #fff;
            font-size: 32px;
        }

    .imagebanner-image {
        display: none;
    }
    
    .screenshotwrapper {
        width: 100%;
    }

    .screenlabelwrapper {
        width: 100%;
        margin-top: 0%;
    }

    .screenlabel {
        margin: 0;
        padding-top: 0;
    }

    #screenshotnumberone {
        top: 20%;
        left: 50%;
    }

    #screenshotnumbertwo {
        top: 40%;
        left: 50%;
    }

    #screenshotnumberthree {
        top: 60%;
        left: 50%;
    }

    .contactform fieldset {
        margin: 0;
        padding: 0 10px;
    }

    .formelement-half {
        float: left;
        width: 100%;
        padding: 0;
    }

    #mobile-labeltext {
        display: block;
    }

    #labeltext {
        display: none;
    }

    .annotated-mobile-cover {
        display: block;
    }

    .slider {
        display: none;
    }

    .labelnumber {
        display: none;
    }

    .screenshotnumber {
        display: none;
    }

    .image-banner-container img {
        width: auto;
        height: 100%;
        top: 0;
        -webkit-transform: translateY(0%);
        -ms-transform: translateY(0%);
        transform: translateY(0%);
    }

    .image-fullbanner-container {
        background-color: #444;
        height: 620px;
        margin-bottom: 60px;
    }

    .fullwidthpagebanner {
        height: 480px;
    }

    .contact-icon {
        font-size: 40px;
    }

    .contact-data-box {
        margin-top: 40px;
    }

    .contact-data {
        font-size: 22px;
    }

    .optiontxt {
        margin: 46px 0 0 0;
    }

    .optionblock {
        border-right: 0px dotted #fff;
    }

    .optiontwo {
        margin-top: 50px;
    }

    .commItemSocialIcon {
        float: none;
        text-align: center;
        width: auto;
    }

    .commItemDate {
        text-align: center;
    }

    .commSocialLink {
        margin: 0 8px;
    }

    span.commShareLabel {
        display: block;
    }
    
    .fullwidthpagebanner-1200 {
        height:500px !important;
    }

    .fullwidthpagebanner-copy {
        width: 100% !important;
        left: 50% !important;
    }

    .cross-banner {
       padding: 0 !important;
    }
    
    .cover {
        max-height: 400px;
    }

}

/***********************************************
Mobile (landscape 420px)
***********************************************/

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .leftcolumn, .rightcolumn {
        width: 100%;
    }

        .leftcolumn img {
            position: relative;
            height: auto;
            width: 100%;
        }

        .rightcolumn img {
            position: relative;
            height: auto;
            width: 100%;
        }

    .feature-content {
        padding: 10% 6%;
    }

    .commItemSocialIcon {
        float: none;
        text-align: center;
    }

    .commItemDate {
        text-align: center;
    }

    .commSocialLink {
        margin: 0 8px;
    }

    span.commShareLabel { display: block; }
    
}


/***********************************************
Smaller than  480px
***********************************************/

@media only screen and (min-width: 1px) and (max-width: 479px) {
    .videoHeading {
        font-size: 140%;
        padding-bottom: 20px;
    }

}


/***********************************************
Smaller than  320px
***********************************************/

@media only screen and (min-width: 1px) and (max-width: 359px) {
    .videoHeading {
        font-size: 140%;
        padding-bottom: 20px;
    }

    .image-fullbanner-container {
        background-color: #444;
        height: 740px;
    }
}